/*NO BORRAR*/
.nom_tipo{
	width: 292px;
	height: 90px;
	background: url(../img/nom_tipo_uno.png);
	position: absolute;
	left: 530px;
	top: -5px;
}
#subt_nom_ini{
	background: rgba(255,255,255,0.6);
	width: 95%;
	height: 80px;
	left: 20px;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	position: absolute;
	text-align: center;
}
#subt_nom_ini h2{
	font-size: 2.2em;
	margin-left:0px;
}
/*FIN DE NO BORRAR*/

/*CONTENIDOS*/
#ini_cont{
	width: 1100px;
	height: 401px;
	background: url(../img/ini_contenido.png)no-repeat;
	position: absolute;
	left: 100px;
	top: 158px;
	z-index:200;
}
/*BOTON*/
#ini_btn{
	width: 300px;
	height: 61px;
	position: absolute;
	background: url(../img/btn_ini.png);
	top:570px;
	left: 480px;
	cursor: pointer;
	z-index: 200;
	animation:ini_avansah 0.8s ease-out infinite;
	-webkit-animation:ini_avansah 0.8s ease-out infinite;
	-moz-animation:ini_avansah 0.8s ease-out infinite;

}
@keyframes ini_avansah{
	0%{ transform:scale(1);}
	50%{ transform:scale(1.05);}
	100%{ transform:scale(1);}
}
@-webkit-keyframes ini_avansah{
	0%{ -webkit-transform:scale(1);}
	50%{ -webkit-transform:scale(1.05);}
	100%{ -webkit-transform:scale(1);}
}
@-moz-keyframes ini_avansah{
	0%{ -moz-transform:scale(1);}
	50%{ -moz-transform:scale(1.05);}
	100%{ -moz-transform:scale(1);}
}

#ini_btn:hover{
	animation-play-state: paused;
	-webkit-animation-play-state: paused;
	-moz-animation-play-state: paused;
}
/*FONDO MOVIMIENTO*/
#ini_fnd_uno{
	width: 700px;
	height: 253px;
	background: url(../img/ini_contenido_02.png)no-repeat;
	position: absolute;
	top: 200px;
	left: 300px;
	animation:ini_avansab 30s ease-out infinite;
	-webkit-animation:ini_avansab 30s ease-out infinite;
	-moz-animation:ini_avansab 30s ease-out infinite;
}
@keyframes ini_avansab{
	0%{ transform:scale(1);}
	50%{ transform:scale(1.05);left: 400px;}
	100%{ transform:scale(1);}
}
@-webkit-keyframes ini_avansab{
	0%{ -webkit-transform:scale(1);}
	50%{ -webkit-transform:scale(1.05);left: 400px;}
	100%{ -webkit-transform:scale(1);}
}
@-moz-keyframes ini_avansab{
	0%{ -moz-transform:scale(1);}
	50%{ -moz-transform:scale(1.05);left: 400px;}
	100%{ -moz-transform:scale(1);}
}

#ini_fnd_dos{
	width: 500px;
	height: 272px;
	background: url(../img/ini_contenido_03.png)no-repeat;
	position: absolute;
	top: 200px;
	left: 300px;
	animation:ini_avansac 20s ease-out infinite;
	-webkit-animation:ini_avansac 20s ease-out infinite;
	-moz-animation:ini_avansac 20s ease-out infinite;

}
@keyframes ini_avansac{
	0%{ transform:scale(1);}
	50%{ transform:scale(1.3);left: 200px;}
	100%{ transform:scale(1);}
}
@-webkit-keyframes ini_avansac{
	0%{ -webkit-transform:scale(1);}
	50%{ -webkit-transform:scale(1.3);left: 200px;}
	100%{ -webkit-transform:scale(1);}
}
@-moz-keyframes ini_avansac{
	0%{ -moz-transform:scale(1);}
	50%{ -moz-transform:scale(1.3);left: 200px;}
	100%{ -moz-transform:scale(1);}
}